export declare class AxExpDateTimeRange {
    from: Date;
    to: Date;
    constructor(axDateTimeRange?: AxExpDateTimeRange);
    /**
     * pass by default value
     */
    newAxDateRange(): void;
    /**
     * Pass actual date value
     *
     * @param axDateTimeRange
     */
    axDateRange(axDateTimeRange?: AxExpDateTimeRange): void;
    searchable(): boolean;
}
